
TYPO3.Fluid - Feature # 28444

Status: Closed Priority: Could have
Author: Christopher Hlubek Category: ViewHelpers
Created: 2011-07-25 Assigned To: Bastian Waidelich
Updated: 2012-02-04 Due date:
Has patch: Yes
Subject: Implement comment ViewHelper or language feature
Description

It would be great to have the possibility of commenting out Fluid code / markup without rendering it to the client. A
CommentViewHelper that always returns an empty string would be trivial to write, but maybe a language feature for comments would
make sense.

History
#1 - 2011-12-14 10:28 - Bastian Waidelich
- Category set to ViewHelpers
- Target version set to 1.0.2
- Has patch changed from No to Yes

This was implemented with I2857e98fb7f6dc2ee850b258c7a41172f3067bf8 but it still needs documentation on flow3.org

#2 - 2011-12-14 10:31 - Bastian Waidelich

FYI: I already commented it for Extbase: http://forge.typo3.org/projects/typo3v4-mvc/wiki/FAQ#How-can-I-comment-out-parts-of-my-Fluid-template

#3 - 2011-12-22 08:52 - Karsten Dambekalns
- Target version changed from 1.0.2 to 1.0.3

#4 - 2012-02-04 15:50 - Bastian Waidelich
- Status changed from New to Closed
- Assigned To changed from Sebastian Kurfuerst to Bastian Waidelich
- % Done changed from 0 to 100

As mentioned, this is already implemented and will be documented with #33675
